import MetaModel_zh_CN_Base from './meta-model_zh_CN_base';

function getLocaleResource(){
    const MetaModel_zh_CN_OwnData = {};
    const targetData = Object.assign(MetaModel_zh_CN_Base(), MetaModel_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;